<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID34RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID34RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-10T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Trigger-sensitive in rimline areas of gullies and bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In extremely steep grassy terrain below 2400 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Older snowdrifts triggerable in unfavourable terrain points</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 2000&amp;nbsp; is moderate, below that altitude, low. Main problem: older snowdrift accumulations behind abrupt changes in the terrain, in gullies and bowls, above sparsely wooded zones, in extended northern aspects or laterally wind-loaded gullies. In transition areas, large additional loading, e.g. from falling, or a group, can trigger medium-sized, possibly even large-sized slab avalanches. Avalanche prone locations are covered with fresh snow, making them nearly impossible to recognize. Apart from this, there is moderate danger of naturally triggered glide-snow avalanches in extremely steep, grassy terrain below about 2400 m. On sun-drenched, rocky, steep slopes, small-sized loosely-packed avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday/Wednesday (15-30 cm, more on the Tauern Main Ridge) fell mostly without wind impact, only in the foehn-exposed regions on the Main Ridge did the southerly wind (westerly in high alpine regions) transport some snow. The fresh snow blankets the compact, foehn-impacted old snow base, thus is deposited on top of wind crusts capable of bearing loads, atop pressed snowdrifts, or atop hardened, windblown spots. Potential fracture points lurk beneath the latest bout of drifts and inside the snowdrifts from the beginning of the week near ground level (faceted crystals).</snowpackStructureComment>
          <wxSynopsisComment>Sunshine will dominate for the most part, only in the Lungau can the swaths of high fog still limit visibility for a bit&amp;nbsp;at low lying areas. In the afternoon, increasingly frequent high-altitude cloudbanks will block the sunshine, brisk southerly winds will be blowing&amp;nbsp;in the foehn-exposed zones of the Tauern Main Ridge. Temperature at 2000 m: -5 degrees, at 3000 m, -8 degrees.</wxSynopsisComment>
          <tendencyComment>The likelihood of the old-snow&amp;nbsp;triggering will diminish another notch.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-07"/>
    </Bulletin>
    <Bulletin gml:id="RID34RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID34RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-10T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Trigger-sensitive in rimline zones of gullies and bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Older drifted masses still prone to triggering in places</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger at high altitude. Above the treeline, snowdrift accumulations in west-north-east aspects can still be triggered by large additional loading. Avalanche prone locations are located behind abrupt changes in the terrain and in steep gullies and bowls above the timberline. The frequency of danger zones increases with ascending altitude. They are currently blanketed over by fresh snow and nearly impossible to recognize. On sun-drenched, rocky, steep slopes, mainly naturally triggered, small-sized loosely-packed avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The fresh snow from Tuesday/Wednesday (5-15 cm, also 30 cm in Niedere Tauern) covers a compact, wind-impacted old snowpack. Up to nearly 1600 m the snow fell on bare ground. The most recent snowfall fell without wind influence, now covers older snowdrifts generated at the beginning of the week. Weak layers which sometimes tend towards fracture propagation exist between the older drifts and at the border with the ground (faceted).</snowpackStructureComment>
          <wxSynopsisComment>Generally, the sun will shine right from the start. In the borderline areas of Salzach and Ennstal, visibility can be limited by swaths of high fog. In the afternoon, increasing amounts of high-altitude cloud will move in. Winds will be blowing predominantly light to moderate strength and not be a disturbance. Temperature at 2000 m, -3 degrees, at 3000 m, rising from -9 to -6 degrees.</wxSynopsisComment>
          <tendencyComment>Likelihood of old snow triggering will further diminish.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-09"/>
    </Bulletin>
    <Bulletin gml:id="RID34RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID34RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-10T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Trigger-sensitive in rimline zones of gullies and bowls, especially in shady terrain above 2000 m, near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Little snow, isolated avalanche prone locations at high altitude</avActivityHighlights>
          <avActivityComment>Avalanche danger is low. Potential problem: small, thin snowdrift accumulations in steep ridgeline terrain above about 2000 m, especially in extended northern aspects. These are now blanketed by a few centimetres of fresh snow, no longer possible to recognize. Naturally triggered loosely-packed avalanches are possible in sun-drenched, rocky, steep terrain, mostly small-sized.</avActivityComment>
          <snowpackStructureComment>Above the timberline, fresh snow from Tuesday/Wednesday (5-15 cm) now covers a thin and wind-impacted old snowbase which is 10-30 cm deep. Older, covered drifts (generally shallow) exist particularly in extended northern aspects, especially in gullies and bowls.</snowpackStructureComment>
          <wxSynopsisComment>On Friday, frequent sunshine right from the early morning hours at high altitude. In the valleys, visibility will be limited in some places be swaths of high fog. In the afternoon, high-altitude clouds will pass through above this. Winds will be blowing at light strength, at high altitudes also at moderate velocity, but not be a disturbance. Temperature at 2000 m, -2 degrees, at 3000 m, -9 to -6 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
